Add package dependencies for scalable img support
[ikiwiki.git] / debian / control
index 2ab6207e038ea3e9ee50bf7652d4498eea161e5f..a5538220d64cd452181c09469ecb8b1f13d7d033 100644 (file)
@@ -8,7 +8,7 @@ Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-libyaml-perl, python-support, librpc-xml-perl,
-  libcgi-session-perl
+  libcgi-session-perl, ghostscript
 Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>
 Standards-Version: 3.9.5
@@ -39,7 +39,8 @@ Suggests: viewvc | gitweb | viewcvs, libsearch-xapian-perl,
   libsparkline-php, texlive, dvipng, libtext-wikicreole-perl,
   libsort-naturally-perl, libtext-textile-perl, libhighlight-perl,
   po4a (>= 0.35-1), gettext, libnet-inet6glue-perl,
-  libtext-multimarkdown-perl, libxml-writer-perl
+  libtext-multimarkdown-perl, libxml-writer-perl,
+  ghostscript, libmagickcore-extra
 Conflicts: ikiwiki-plugin-table
 Replaces: ikiwiki-plugin-table
 Provides: ikiwiki-plugin-table